ProLiant Servers - Netservers

ILO 1.35 - remote console now needs license ???

 
Torsten Steitz
New Member

ILO 1.35 - remote console now needs license ???

The firmware update CD 7.9 also delivers ILO 1.35. In contrast to 1.30 it's now no longer possible to use the remote console without an _advanced_ license.
I think this must be a bug and not a feature, the release notes does not show any hint regarding this, in my opinion HP can't simply take away this feature ?!?
4 REPLIES 4
James ~ Happy Dude
Honored Contributor

Re: ILO 1.35 - remote console now needs license ???

Hello Torsten,

Important Note!


Effective July 9, 2007, iLO Advanced Packs and iLO Select Packs may be purchased on an individual basis or as part of an Insight Control software suite. If purchased with an Insight Control Suite or iLO Power Management Pack, Technical Support and Software Update Services are provided for all software including iLO Advanced or iLO Select. If purchased on a standalone basis, iLO Advanced Packs or the iLO Select Packs enable a one-time key activation of licensed features. After the initial activation, feature upgrades will require the purchase of upgrade license keys in iLO 2 firmware releases following version 1.35.

http://h18013.www1.hp.com/products/quickspecs/12362_div/12362_div.html

Regards,
James.
Chris Rosan
Valued Contributor

Re: ILO 1.35 - remote console now needs license ???

Does the need for licences only apply to ILO2?

It's sadfor HP to make you pay for the ability to watch the server post. I don't have a problem paying for it to see the OS but to watch the POST process is not nice.
James ~ Happy Dude
Honored Contributor

Re: ILO 1.35 - remote console now needs license ???

As of now, only to iLO2.

regards,
James.
Chris Rosan
Valued Contributor

Re: ILO 1.35 - remote console now needs license ???

That's really sad. this was one of the main reasons we blindly buy HP equipment (without even looking at other brands).